.icon-calender-dark {
	background-image: url('png/calender-dark.png');
	background-repeat: no-repeat;
}
.icon-camera {
	background-image: url('png/camera.png');
	background-repeat: no-repeat;
}
.icon-filter {
	background-image: url('png/filter.png');
	background-repeat: no-repeat;
}
.icon-guest-active {
	background-image: url('png/guest-active.png');
	background-repeat: no-repeat;
}
.icon-guest-dark {
	background-image: url('png/guest-dark.png');
	background-repeat: no-repeat;
}
.icon-house-active {
	background-image: url('png/house-active.png');
	background-repeat: no-repeat;
}
.icon-house-dark {
	background-image: url('png/house-dark.png');
	background-repeat: no-repeat;
}
.icon-mail-active {
	background-image: url('png/mail-active.png');
	background-repeat: no-repeat;
}
.icon-mail-dark {
	background-image: url('png/mail-dark.png');
	background-repeat: no-repeat;
}
.icon-pin_grey {
	background-image: url('png/pin_grey.png');
	background-repeat: no-repeat;
}
.icon-pin_purple {
	background-image: url('png/pin_purple.png');
	background-repeat: no-repeat;
}
.icon-pin-active {
	background-image: url('png/pin-active.png');
	background-repeat: no-repeat;
}
.icon-pin-dark {
	background-image: url('png/pin-dark.png');
	background-repeat: no-repeat;
}
.icon.kabel1 {
    background-image: url('png/kabel1.png');
    background-repeat: no-repeat;
}
.icon.prosieben {
    background-image: url('png/prosieben.png');
    background-repeat: no-repeat;
}
.icon.sat1 {
    background-image: url('png/sat1.png');
    background-repeat: no-repeat;
}
